/*06_layout_main.css*/

#layout_left_div{
	background-color:var(--06_layout_div_left_bgColor);
}
#layout_right_div{
	background-color:var(--06_layout_div_right_bgColor);
}

#main_wrapper{
	background-color:var(--06_layout_main_bg_color);
	border-right:14px solid var(--06_layout_main_border_color);
	border-bottom-right-radius:10px;
	border:0px solid blue;
	margin:0;
	padding:0;

}

div#img_div {
	max-width:var(--06_layout_main_image_max_width);
    margin: 10px auto 20px auto;	
}

#main_main h2, h3{
	color:var(--06_layout_main_section_h2_color);
	font-family:var(--06_layout_main_section_h2_fontFamily);
	font-size:var(--06_layout_main_section_h2_fontSize);
	font-style:italic;
	
}

#msg_box_php_div{
  margin: 150px auto;
  padding: 20px 20px;
  max-width: 600px;
  border-radius: 6px;
  text-align: center;
  background-color:var(--00_root_bdy_bgColor);
  border: 3px solid var(--00_root_color_kontrast);  
}

@media (max-width: 1199px) and (min-width: 768px){

	p.intro_head{
		font-size:1.2rem;
	}

    div#img_div {
		max-width:var(--06_layout_main_image_max_width_1201);
    }
	
	div#layout_left_div {
		display:none;
		background-color:gold;
	}
}

@media (max-width: 768px) {

	#header_left_div, #header_nav_div, header, #header_right_div{
		height:var(--04_header_banner_height_768);
	}
	
	#layout_left_div,#layout_right_div {
		display:none;
	}
	
	#main_wrapper{
		border-right-width:0px;
		text-align:left;
	}
	
	#main_main {
		
	}

	div#img_div {
	
		max-width:var(--06_layout_main_image_max_width_768);
	}
}